Bug 165126 - folderview: block icons position
Summary: folderview: block icons position
Status: RESOLVED FIXED
Alias: None
Product: plasma4
Classification: Unclassified
Component: widget-folderview (show other bugs)
Version: unspecified
Platform: Ubuntu Packages Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Plasma Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-27 16:51 UTC by Javier G.
Modified: 2008-10-16 17:46 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Javier G. 2008-06-27 16:51:12 UTC
Version:            (using KDE 4.0.83)
Installed from:    Ubuntu Packages

Could be nice to have in folderview an "align icons", "sort by submenu", and  "block icons" on the context menu as KDE v3.5.x have.
Comment 1 FiNeX 2008-06-28 10:44:27 UTC
alignment: bug #163600
sorting: bug #163603

I'll edit the title for "block icons".

Comment 2 Fredrik Höglund 2008-10-16 17:46:43 UTC
This feature has been implemented in revision 862076, and will appear in KDE 4.2.